#stacks_in_2_page0>.s3_row {
	margin: 0 -10px;
}

#stacks_in_2_page0>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_2_page0>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_2_page0>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_2_page0>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_2_page0>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_2_page0 {
	margin: 0px 0px 50px 0px;
}

#stacks_in_5_page0 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_7_page0 {
	margin: 25px 0px 0px 0px;
}
.vegas-loading{display:none}.vegas-background{-ms-interpolation-mode:bicubic;image-rendering:optimizeQuality;max-width:none!important;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;opacity:1.00}#parallax_stacks_in_17_page0{position:relative;overflow:visible}#parallax_stacks_in_17_page0 .parallax-overlay{position:absolute;top:-30px;height:calc(100% + 60px);width:100%;opacity:0.50}#parallax_stacks_in_17_page0 .parallax-overlay.overlay-hide{display:none}#parallax_stacks_in_17_page0 .parallax-overlay.overlay-color{background-color:rgba(0, 0, 0, 1.00)}#parallax_stacks_in_17_page0 .parallax-overlay.overlay-tile{background-image:url();background-repeat:repeat}@media only screen and (max-width:40em){#parallax_stacks_in_17_page0 .parallax-overlay{height:100%;top:0}} #parallax_stacks_in_17_page0{background:transparent}#parallax_stacks_in_17_page0.type-cover{position:absolute}#parallax_stacks_in_17_page0.type-image{min-height:450px}#parallax_stacks_in_17_page0.touch-device{background-image:none!important;position:relative}#parallax_stacks_in_17_page0.touch-device:after{position:absolute;content:"";top:0;left:0;bottom:0;right:0;height:100%;width:100%;background-size:cover;background-position:center center;overflow:hidden;opacity:1.00;z-index:-1}#parallax_stacks_in_17_page0>*{z-index:10} @media only screen and (max-width:40em){.parallax-mirror{display:none}#parallax_stacks_in_17_page0{background-image:none!important;position:relative}#parallax_stacks_in_17_page0:after{position:absolute;content:"";top:0;left:0;bottom:0;right:0;height:100%;width:100%;background-size:cover;background-position:center center;overflow:hidden;opacity:1.00;z-index:-1}}  

#stacks_in_32_page0 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_33_page0 {
	font-size: 120%;
}
/* @group CSS Reset */

#shareStackWrapperstacks_in_41_page0 *,
#shareStackWrapperstacks_in_41_page0 *::after,
#shareStackWrapperstacks_in_41_page0 *::before {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

#shareStackWrapperstacks_in_41_page0 ul#shareStackArraystacks_in_41_page0 {
	padding: 0;
	margin: 0;
	list-style: none;
	height: auto;
	overflow: auto;
	text-align: center;
}

#shareStackWrapperstacks_in_41_page0 [class^="fa fa-"] {
	line-height: 50px;
	color: inherit;
}

/* @end */

/* @group Positioning */

/* @group Absolute Positioning */

/*  */

/* @end */

/* @group Fixed Positioning */

/*  */

/* @end */

/*  */

/* @group Relative Positioning */

#shareStackWrapperstacks_in_41_page0 {
	position: relative;
	width: 100%;
}

/*  */

/* @end */





/* @end */

/* @group Buttons */

#shareStackWrapperstacks_in_41_page0 ul#shareStackArraystacks_in_41_page0 li.shareStackItem {
	padding: 0;
	margin-bottom: 0px;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 0px;
	display: inline-block;
	text-align: center;
	font-size: 28px;
	width: 50px;
	height: 50px;
	line-height: 50px;
	cursor: pointer;
	position: relative;
	transition: opacity 300ms ease-in-out;
	border-radius: 25px;
	opacity: 0.99;
	list-style: none;
	overflow: hidden;
}

#shareStackWrapperstacks_in_41_page0 ul#shareStackArraystacks_in_41_page0 li.shareStackItem:hover {
	opacity: 0.85;
}

#shareStackWrapperstacks_in_41_page0 ul#shareStackArraystacks_in_41_page0 li.shareStackItem a {
	position: absolute;
	top: 0;
	left: 0;
	width: 50px;
	height: 50px;
}

/* @end */

/* @group Responsive */

#shareStackWrapperstacks_in_41_page0 ul#shareStackArraystacks_in_41_page0 {
	display: none;
}

@media screen and (min-width: 380px) and (max-width: 100000px) {
	#shareStackWrapperstacks_in_41_page0 ul#shareStackArraystacks_in_41_page0 {
		display: block;
	}
}

/* @end */

/* @group Icons */

#shareStackWrapperstacks_in_41_page0 #shareStackItem-baidustacks_in_41_page0 {
	background: #FF4749;
	color: #0000ff;
}

#shareStackWrapperstacks_in_41_page0 #shareStackItem-bloggerstacks_in_41_page0 {
	background: #F3881F;
	color: #ffffff;
}

#shareStackWrapperstacks_in_41_page0 #shareStackItem-deliciousstacks_in_41_page0 {
	background: #0c83e8;
	color: #ffffff;
}

#shareStackWrapperstacks_in_41_page0 #shareStackItem-diggstacks_in_41_page0 {
	background: #000000;
	color: #ffffff;
}

#shareStackWrapperstacks_in_41_page0 #shareStackItem-facebookstacks_in_41_page0 {
	background: #406fac;
	color: #ffffff;
}

#shareStackWrapperstacks_in_41_page0 #shareStackItem-googleplusstacks_in_41_page0 {
	background: #e15540;
	color: #ffffff;
}

#shareStackWrapperstacks_in_41_page0 #shareStackItem-linkedinstacks_in_41_page0 {
	background: #0182bd;
	color: #ffffff;
}

#shareStackWrapperstacks_in_41_page0 #shareStackItem-livejournalstacks_in_41_page0 {
	background: #083B51;
	color: #9AECFF;
}

#shareStackWrapperstacks_in_41_page0 #shareStackItem-myspacestacks_in_41_page0 {
	background: #032087;
	color: #ffffff;
}

#shareStackWrapperstacks_in_41_page0 #shareStackItem-odnoklassnikistacks_in_41_page0 {
	background: #E76E23;
	color: #ffffff;
}

#shareStackWrapperstacks_in_41_page0 #shareStackItem-pocketstacks_in_41_page0 {
	background: #DC2447;
	color: #ffffff;
}

#shareStackWrapperstacks_in_41_page0 #shareStackItem-redditstacks_in_41_page0 {
	background: #d3e6f8;
	color: #000000;
}

#shareStackWrapperstacks_in_41_page0 #shareStackItem-renrenstacks_in_41_page0 {
	background: #f5f5f5;
	color: #0164b4;
}

#shareStackWrapperstacks_in_41_page0 #shareStackItem-stumbleuponstacks_in_41_page0 {
	background: #ed5328;
	color: #ffffff;
}

#shareStackWrapperstacks_in_41_page0 #shareStackItem-tumblrstacks_in_41_page0 {
	background: #3c4f67;
	color: #ffffff;
}

#shareStackWrapperstacks_in_41_page0 #shareStackItem-twitterstacks_in_41_page0 {
	background: #44A6FD;
	color: #ffffff;
}

#shareStackWrapperstacks_in_41_page0 #shareStackItem-viadeostacks_in_41_page0 {
	background: #333333;
	color: #E88B25;
}

#shareStackWrapperstacks_in_41_page0 #shareStackItem-vkontaktestacks_in_41_page0 {
	background: #557fab;
	color: #ffffff;
}

#shareStackWrapperstacks_in_41_page0 #shareStackItem-weibostacks_in_41_page0 {
	background: #db2f2d;
	color: #ffffff;
}

#shareStackWrapperstacks_in_41_page0 #shareStackItem-xingstacks_in_41_page0 {
	background: #D0D607;
	color: #0A5256;
}

/* Utility icons */

#shareStackWrapperstacks_in_41_page0 #shareStackItem-emailstacks_in_41_page0 {
	background: #cdcdcd;
	color: #333333;
}

#shareStackWrapperstacks_in_41_page0 #shareStackItem-printstacks_in_41_page0 {
	background: #808080;
	color: #ffffff;
}

/* Custom Icons */

#shareStackWrapperstacks_in_41_page0 #shareStackItem-customonestacks_in_41_page0 {
	background: #FF8000;
	color: #333333;
}

#shareStackWrapperstacks_in_41_page0 #shareStackItem-customtwostacks_in_41_page0 {
	background: #FF8000;
	color: #333333;
}

#shareStackWrapperstacks_in_41_page0 #shareStackItem-customthreestacks_in_41_page0 {
	background: #FF8000;
	color: #333333;
}

#shareStackWrapperstacks_in_41_page0 #shareStackItem-customfourstacks_in_41_page0 {
	background: #FF8000;
	color: #333333;
}

#shareStackWrapperstacks_in_41_page0 #shareStackItem-customfivestacks_in_41_page0 {
	background: #FF8000;
	color: #333333;
}

/* @end */

@media print {
	#shareStackWrapperstacks_in_41_page0 {
		display: none !important;
	}
}

/* @group Edit Mode Styling */

/*  */

/* @end */

#stacks_in_41_page0 {
	margin: 35px 0px 0px 0px;
}
/* Start Contact Form stack CSS code */.stacks_in_9_page0formwrap{	margin: 0;}#stacks_in_9_page0comment{display: none;height: 0px;padding: 0px;margin: 0px;}.stacks_in_9_page0mail{padding: 0;}.stacks_in_9_page0fieldset{	border: none;	outline: none;	float : none !important;	text-align: left !important;}.stacks_in_9_page0formail{}.stacks_in_9_page0fieldset{	padding: 0 20px 0 3px;}#stacks_in_9_page0 label{display: block;margin: 10px 0 0 0;padding: 0 0 5px 0;line-height: 1.1em;}#stacks_in_9_page0 label *{display: inline;}#stacks_in_9_page0 .stacks_in_9_page0input{padding: 3px 7px 3px 7px;width: 100%;font-size: 12px;background: #FFFFFF;color: #555555;margin: 0;border: 1px solid #D8D8D8;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;}#stacks_in_9_page0 textarea{padding: 7px;width: 100%;font-size: 13px;border: 1px solid #D8D8D8;background: #FFFFFF;color: #555555;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;}.stacks_in_9_page0sendmail{margin-top: 20px;padding: 4px 7px 4px 7px;display: block;font-size: 12px;color: #444444;border: 1px solid #D8D8D8;background-color: #FFFFFF;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;cursor: pointer;}#sendmail:hover{cursor: pointer;}.stacks_in_9_page0response{display: none;width: 80%;border: 1px solid #D6392B;background: #FEF4FA;padding: 10px;margin: 20px auto 0 0;color: #444444;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;min-height: 35px;}.stacks_in_9_page0loader{float: left;width: 35px;height: 35px;padding: 0 15px 30px 0;}.stacks_in_9_page0autoreplay{visibility: hidden;height: 0px;display: none;}#stacks_in_9_page0 textarea{	color: #555555 !important;}/* End Contact Form stack CSS code */
#stacks_in_9_page0 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_21_page0 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_22_page0 {
	font-size: 120%;
}

#stacks_in_19_page0 {
	margin: 50px 0px 0px 0px;
}


.fb-livechat,.fb-widget{display:none}.ctrlq.fb-button,.ctrlq.fb-close{position:fixed;cursor:pointer}.ctrlq.fb-close {right:24px}.ctrlq.fb-button{right:24px}.ctrlq.fb-button{z-index:1;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjwhRE9DVFlQRSBzdmcgIFBVQkxJQyAnLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4nICAnaHR0cDovL3d3dy53My5vcmcvR3JhcGhpY3MvU1ZHLzEuMS9EVEQvc3ZnMTEuZHRkJz48c3ZnIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDEyOCAxMjgiIGhlaWdodD0iMTI4cHgiIGlkPSJMYXllcl8xIiB2ZXJzaW9uPSIxLjEiIHZpZXdCb3g9IjAgMCAxMjggMTI4IiB3aWR0aD0iMTI4cHgiIHhtbDpzcGFjZT0icHJlc2VydmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiPjxnPjxyZWN0IGZpbGw9IiMwMDg0RkYiIGhlaWdodD0iMTI4IiB3aWR0aD0iMTI4Ii8+PC9nPjxwYXRoIGQ9Ik02NCwxNy41MzFjLTI1LjQwNSwwLTQ2LDE5LjI1OS00Niw0My4wMTVjMCwxMy41MTUsNi42NjUsMjUuNTc0LDE3LjA4OSwzMy40NnYxNi40NjIgIGwxNS42OTgtOC43MDdjNC4xODYsMS4xNzEsOC42MjEsMS44LDEzLjIxMywxLjhjMjUuNDA1LDAsNDYtMTkuMjU4LDQ2LTQzLjAxNUMxMTAsMzYuNzksODkuNDA1LDE3LjUzMSw2NCwxNy41MzF6IE02OC44NDUsNzUuMjE0ICBMNTYuOTQ3LDYyLjg1NUwzNC4wMzUsNzUuNTI0bDI1LjEyLTI2LjY1N2wxMS44OTgsMTIuMzU5bDIyLjkxLTEyLjY3TDY4Ljg0NSw3NS4yMTR6IiBmaWxsPSIjRkZGRkZGIiBpZD0iQnViYmxlX1NoYXBlIi8+PC9zdmc+) center no-repeat #0084ff;width:60px;height:60px;text-align:center;bottom:24px;border:0;outline:0;border-radius:60px;-webkit-border-radius:60px;-moz-border-radius:60px;-ms-border-radius:60px;-o-border-radius:60px;box-shadow:0 1px 6px rgba(0,0,0,.06),0 2px 32px rgba(0,0,0,.16);-webkit-transition:box-shadow .2s ease;background-size:80%;transition:all .2s ease-in-out}.ctrlq.fb-button:focus,.ctrlq.fb-button:hover{transform:scale(1.1);box-shadow:0 2px 8px rgba(0,0,0,.09),0 4px 40px rgba(0,0,0,.24)}.fb-widget{background:#fff;z-index:999;position:fixed;width:360px;height:435px;overflow:hidden;opacity:0;bottom:0;right:24px;border-radius:6px;-o-border-radius:6px;-webkit-border-radius:6px;box-shadow:0 5px 40px rgba(0,0,0,.16);-webkit-box-shadow:0 5px 40px rgba(0,0,0,.16);-moz-box-shadow:0 5px 40px rgba(0,0,0,.16);-o-box-shadow:0 5px 40px rgba(0,0,0,.16)}.fb-credit{text-align:center;margin-top:2px}.fb-credit a{transition:none;color:#bec2c9;font-family:Helvetica,Arial,sans-serif;font-size:12px;text-decoration:none;border:0;font-weight:400}.ctrlq.fb-overlay{z-index:0;position:fixed;height:100vh;width:100vw;-webkit-transition:opacity .4s,visibility .4s;transition:opacity .4s,visibility .4s;top:0;left:0;background:rgba(0,0,0,.05);display:none}.ctrlq.fb-close{z-index:4;padding:0 6px;background:#365899;font-weight:700;font-size:11px;color:#fff;margin:8px;border-radius:3px}.ctrlq.fb-close::after{content:'x';font-family:sans-serif}
